<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>1,15,49</Main_Back>
  <Main_Font>231,196,38</Main_Font>
  <Alternate_Main_Back>251,245,27</Alternate_Main_Back>
  <Alternate_Main_Font>0,34,154</Alternate_Main_Font>
  <Body_Back>0,166,240</Body_Back>
  <Body_Font>6,0,140</Body_Font>
  <Strong_Body_Font>0,70,69</Strong_Body_Font>
  <Button_Back>244,227,74</Button_Back>
  <Button_Font>87,44,149</Button_Font>
  <Selected_Button_Back>20,39,94</Selected_Button_Back>
  <Selected_Button_Font>255,253,150</Selected_Button_Font>
  <Panel_Back>242,241,74</Panel_Back>
  <Panel_Font>0,88,131</Panel_Font>
  <Selection_Back>255,232,37</Selection_Back>
  <Selection_Font>0,70,157</Selection_Font>
  <StandBy_Selection_Back>245,244,92</StandBy_Selection_Back>
  <StandBy_Selection_Font>0,113,158</StandBy_Selection_Font>
  <ToolTip_Back>12,30,88</ToolTip_Back>
  <ToolTip_Font>36,88,255</ToolTip_Font>
  <ValueBox_Back>0,38,112</ValueBox_Back>
  <ValueBox_Font>254,255,141</ValueBox_Font>
  <SliderBar_Back>0,128,255</SliderBar_Back>
  <SliderBar_Font>10,25,73</SliderBar_Font>
  <Fader>93,96,135</Fader>
  <Folder>255,245,133</Folder>
  <Pattern_Default_Back>4,15,57</Pattern_Default_Back>
  <Pattern_Default_Font>162,150,41</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>255,235,76</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>255,235,76</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>255,235,76</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>36,88,255</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>255,235,76</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>4,11,40</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>36,88,255</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>36,88,255</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>36,88,255</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>36,88,255</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>36,88,255</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>36,88,255</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>10,25,73</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>36,88,255</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>35,150,255</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>10,25,73</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>23,120,193</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>17,43,124</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>255,232,37</Pattern_Selection>
  <Pattern_StandBy_Selection>189,175,5</Pattern_StandBy_Selection>
  <Automation_Grid>0,157,233</Automation_Grid>
  <Automation_Line_Edge>32,81,232</Automation_Line_Edge>
  <Automation_Line_Fill>255,232,37</Automation_Line_Fill>
  <Automation_Point>85,231,229</Automation_Point>
  <Automation_Marker_Play>36,88,255</Automation_Marker_Play>
  <Automation_Marker_Single>36,88,255</Automation_Marker_Single>
  <Automation_Marker_Pair>36,88,255</Automation_Marker_Pair>
  <VuMeter_Meter>36,88,255</VuMeter_Meter>
  <VuMeter_Meter_Low>0,84,255</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>255,232,37</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>196,53,0</VuMeter_Meter_High>
  <VuMeter_Peak>0,27,123</VuMeter_Peak>
  <VuMeter_Back_Normal>36,88,255</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>0,30,255</VuMeter_Back_Clipped>
  <ButtonBevalAmount>2</ButtonBevalAmount>
  <BodyBevalAmount>1.0</BodyBevalAmount>
  <TextureSet>Underwater</TextureSet>
</SkinColors>
